# Basic externalized SQL statement resource demonstrating a typical ISQLStatementResource
CREATE_TABLE =CREATE TABLE users (username VARCHAR(30), password VARCHAR(30), PRIMARY KEY (username))
INSERT       =INSERT INTO users VALUES('{0}', '{1}')
SELECT       =SELECT * FROM users
UPDATE       =UPDATE users SET password='{0}' WHERE username = '{1}'
DELETE       =DELETE FROM users WHERE username = '{0}'